[Setting]
QuanPin=1
PageSize=6
ShuangPin=0
ShuangPinName=ABC
CellDictAutoUpate=0
AllowNetMode=0
AllowQuanPin=1
AppBoxUse=0
AutoUpdate=1
CandStyle=0
EditMode=0
EnableCloudRequest=0
EnableHolidayTip=0
EnableSearchSuggestion=0
CustomSmartInfoSearchEngine=1
FCDAutoUpdate=0
HalfSymbolOnPad=1
ImeTray=0
IModeQuickChangeSkin=0
IgnoreSkinFontSizeSetting=0
IgnoreSkinFontSetting=1
KeyQuickInputEmotion=0
KeyPageUpDown=2
MohuSmart=1
Popup_DisableSkinBubble=1
QuickInputEmotionShow=0
QuickInputKaomoji=0
SearchEngine=1
CustomSearchEngine=1
ShowHintIcon=0
ShowRecomandTipIcon=0
ShowSearchBtn=0
ShowSmartHint=0
ShowTooltipOnMenu=0
ShortcutJJGMenu=0
ShortcutQuickInputEmotion=0
StateKeyShortcutQuickInputkaomoji=0
StatusAppearance=0
StatusBtnFlag=163847
UrlGuide=0
UrlGuide_AutoUpdate=0
UseCellDict=1
SkinEnabled=1
ActiveSkinName=默认皮肤-迷你状态栏版(无个人中心)
IgnoreSkinFontSetting=1
IgnoreSkinFontSizeSetting=1
IgnoreSkinColorSetting=0
IgnoreSkinColorSetting_Real=0
NerverUseFontSetting=0
FontCh=微软雅黑
FontEn=Arial
FontSize=17
ShortCutEnglishInput=0
ShortCutMenu=0
ShortCutFanJian=0

[SyncMode]
SkinEnabled=remote
ActiveSkinName=remote
IgnoreSkinFontSetting=remote
IgnoreSkinColorSetting=remote
IgnoreSkinColorSetting_Real=remote
ShortCutEnglishInput=remote
ShortCutMenu=remote
ShortCutFanJian=remote